Post by Juliavdw » Wed Jun 03, 2009 2:15 am

I am installing on a Linux server which has PHP 5.0
The Open Cart install script checked for php version, and writable folders, and all was good to continue.
Connected to the database just fine
After I deleted the install folder I clicked on "online store" and the page I got was empty except for this message:
PHP5.1 Only
In fact, every page comes up with this. the website host is earthlink, and they have a huge wait for their tech support and are not that helpful when you get them, so I am hopeful that this issue can be solved in this forum.
This is a time sensitive project; please help!

Thank you very much!

Newbie

Posts

Joined
Wed Jun 03, 2009 2:11 am
Who is online

Users browsing this forum: No registered users and 11 guests